

html {
height: 100%;
}

body {

margin: 0;
height:100%;
padding: 0;
font-size: 62.5%;
font-family: verdana, arial, helvetica, sans-serif;
color: #000;
}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	border-left: 260px solid #002100;
display: inline;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

.wrapper {
height: 100%;
margin: 0;
width: 960px;
position: relative;

}

header {
width: 260px;
background: #002100;
min-height: 100%;
float: left;


}

.logo {
margin: 10px;
margin-bottom: 120px;
}

h1 {

}

h2 {

font-size: 1.6em;
line-height: 120%;
font-weight: bold;
letter-spacing: 1px;
margin-bottom: 20px;
border-bottom: 1px solid #fff;
padding-bottom: 20px;
}

h3 {
  font-size: 1.2em;
line-height: 120%;
margin-bottom: 0px;
}

h4 {
  font-size: 1.1em;
line-height: 120%;
font-style: italic;
margin-bottom: 20px;
}

ul {
}
ul li {
margin-bottom: 5px;
}

strong {
font-weight: bold;
}

a, a:link, a:visited, a:active {
text-decoration: none;
color: #fff;

}

a:hover {
color: #8CC63F;
}
h3 a, h3 a:link {
color: #fff;
}

nav {
text-align: right;
padding: 15px;
font-size: 21px;
line-height: 1.2;
white-space: nowrap;
color: #8CC63F; 
}


.submenu, .submenuProject {
white-space: nowrap;
display: none;

text-align: right;
  font-size:.75em;
  line-height: 1.4em;
  padding: 0 10px;
  
  padding-right: 0;
  margin-top: 10px;
}
.submenu li, .submenuProject li {
margin-top: 8px;
padding-top: 8px;
border-top: 1px dotted #fff;
}


/* ////////////////////////////////////// Home ////////////////////////////////////// */

#mainHome {

background: rgba(0, 33, 0, .60);
width: 340px;
padding: 10px 20px;
margin-top: 180px;
position: absolute;
border-radius: 5px;
left: 280px;
height: 100%;
}

.homeArticle dl {
float: left;
width: 380px;
}
.homeArticle dl a {
text-decoration: none;
color: #fff;
}
.homeArticle dl a:hover {
color: #8CC63F;
}

.homeArticle dl dt {
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 5px;
}
.homeArticle dl dd {
width: 180px;
float: left;
}
.homeArticle dl dd img {
border: 1px solid #fff;
}

.homeArticle h1 {
  font-size: 2.6em;
  color: #fff;
  margin-bottom: 10px;
  font-weight: normal;
}

.homeArticle h2 {
  font-size: 1.8em;
  font-weight: bold;
  color: #fff;
  border-top: 1px solid #fff;
  margin-bottom: 10px;

padding: 5px 0;
border-bottom: none;
margin: 10px 0;
margin-top: 30px;
margin-bottom: 15px;
}

.homeArticle p {
font-family: Georgia;
  font-size: 1.25em;
  line-height: 1.6em;
margin-bottom: 1.4em;	
color: #fff;
	}
	
	.readMore a, .readMore a:link, .readMore a:visited {
	color: #294629;
	font-weight: bold;
	}
	.readMore a:hover {
	color: #8CC63F;
	}
	
	
/* ////////////////////////////////////// About and Contact ////////////////////////////////////// */


#main, #mainContact {
background: rgba(216,247,205,.80);
width: 520px;
padding: 10px 20px;
margin-top: 180px;
position: absolute;
border-radius: 5px;
left: 280px;

}
#mainContact {
width: 320px;
}

.aboutArticle, .contactArticle {
color: #fff;
font-family: Verdana;
}


.aboutArticle h1, .contactArticle h1 {
  font-size: 2.6em;
  color: #fff;
  margin-bottom: 20px;
  color: #002100;
  padding-bottom: 10px;
  border-bottom: 1px dotted #294629;
  font-weight: normal;
}



.aboutArticle p {
   font-size: 1.1em;
   line-height: 1.4em;
   margin-bottom: 1.4em;
   color: #000;
}

.contactArticle p {
   font-size: 1.4em;
   line-height:2em;
   margin-bottom: 1.4em;
   color: #000;
}

.aboutImage {
float: right;
width: 162px;
}
.aboutImage img {
border: 1px solid #002100;
}


.aboutArticle p {
float: left;
width: 340px;
}


.contactArticle p a {
color: #002100;
}
.contactArticle p a:hover {
color: #fff;
}
	
	
#mainContact p {
color: #515151;
  font-size: 1.3em;
  line-height: 1.6em;
  
  }
	
	
/* ////////////////////////////////////// Services ////////////////////////////////////// */


#mainService {
background: rgba(216,247,205,.80);
width: 640px;
padding: 10px 20px;
margin-top: 180px;
float: right;
border-radius: 5px;
margin-left: 20px;
position: absolute;
left: 280px;
}

#mainProject {
background: rgba(216,247,205,.80);
width: 640px;
padding: 10px 20px;
margin-top: 180px;
float: right;
-ms-border-radius: 5px;
border-radius: 5px;
display: inline;
position: absolute;
left: 280px;
}



.serviceArticle {
float: left;
width: 460px;
}


#mainService h1, #mainProject h1 {
  font-size: 2.8em;
  color: #294629;
  line-height: 1.4em;
   font-weight: normal;
  margin-bottom: 0;
}

 #mainProject h2 {
  font-size: 2.4em;
  color: #294629;
  line-height: 1.em;

  font-weight: normal;
   margin-bottom: 20px;
border-bottom: none;
}

.serviceArticle h2, .projectArticle h2 {
  font-size: 1.8em;
  padding-bottom: 0;
  margin-bottom: 10px;
  padding-top: 5px;
  border-top: 1px solid #294629;
  border-bottom: none;
  color: #294629;	
  font-weight: bold;
  }
  .serviceArticle p, .projectArticle p  {
    font-size: 1.1em;
    font-family: Verdana;
    line-height: 1.4em;
    margin-bottom: 1.4em;
  }

.gallery {
float: right;
width: 162px;
}
.gallery li {
margin-bottom: 20px;
}
.gallery li img {
border: 1px solid #294629;
}



/* ////////////////////////////////////// Projects ////////////////////////////////////// */



.projectArticle {
width: 640px;
}

.projectArticle a {
color: #002100;
font-weight: bold;
}

.galleryProject h3 {
  font-size: 1.8em;
  font-weight: bold;
  color: #294629;
  margin-bottom: 20px;

}


.galleryProject {
border-top: 1px solid #294629;
padding-top: 5px;
}
.galleryProject  li {
margin-bottom: 20px;
float: left;
margin-right: 20px;
width: 162px;
height: 122px;
overflow: hidden;
}
.galleryProject li img {
border: 1px solid #294629;
}



.resetter {
clear:both;
width: 1px;
height: 1px;
line-height: 1px;
padding: 0;
margin: 0;
}
